* {
  margin: 0;
  padding: 0;
  box-sizing: border-box;
}

body, html {
  height: 100%;
  overflow: hidden; /* sem scroll */
  font-family: sans-serif;
  background: #ffffff;
}

img{
    -webkit-user-drag: none;
user-select: none;
-moz-user-select: none;
-webkit-user-select: none;
-ms-user-select: none;
}

.both{
display: none;

}

.type{
    position: fixed;
    height: 23px;
    left: 163px;
    top: 40.68%;
    
}

.logo{
    position: fixed;
    right: 167px;
    height: 125px;
    top: calc(40.68% - 66px);
}

.taglineleft{
    position: fixed;
    height: 20px;
    left: 163px;
    bottom: 12.36%;
}

.taglineright{
    position: fixed;
    height: 20px;
    right: 167px;
    bottom: 12.36%;    
}



.container {
  position: relative;
  width: 100%;
  height: 100%;
}

/* ===== MOBILE ===== */
@media (max-width: 1200px) {

.logo{
    right: 115px;
      top: calc(47.5% - 66px);
}
.type{
    left: 110px;
      top: 47.5%;
}

.taglineleft{
  left: 50%;
  transform: translateX(-50%);
    top: 50px;
}

.taglineright{
  left: 50%;
  transform: translateX(-50%);
    bottom: 60px;
}


}

@media (max-width: 650px) {
.type{
display: none;
}
.logo{
display: none;

}
.both{
width: 75.71%;
display: block;
  left: 50%;
  transform: translateX(-50%);
  position: fixed;
  top: calc(47.5% - 66px);
}

.taglineright{
width: 75.71%;
    bottom: 60px;
}

.taglineleft{
    width: 32.96%;
}
    }